[GENERAL]
FirstRun =0
GameName =PVTK
GameEXE =PVTK.exe
UpdateURL = http://t.tdq.vn
NewsURL = http://t.tdq.vn
HomeURL =http://pvtk.cgame.vn/trang-chu.html
ForumURL =http://forum.cgame.vn/forumdisplay.php?f=151
[Banner]
Loc =Data\Images
Name =PVTK_Banner.jpg
URL =
[Game]
Loc =Data\Games
GameLoc = Data\Games
Name =PVTK_MMOClient_24.0.jar
EmuLoc =Data\KEmulator3
EmuName =KEmulator.exe
[Update]
UpdateDataFile =updatePVTK.ini
